path: /build/build/gsasl-virtual-2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/gsasl -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/gsasl
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gsasl && luet-portage --dir /pkgdir/gsasl
    virtual/gsasl && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: gsasl
    version: "2"
    category: virtual
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for the GNU SASL library
    uri:
    - ""
    buildtimestamp: 2023-09-14 22:03:46.799221075 +0000 UTC m=+93.449988535
    labels:
      RDEPEND: '|| ( net-libs/libgsasl net-misc/gsasl )'
      emerge.packages: virtual/gsasl
      kit: net-kit
      original.package.name: virtual/gsasl
      original.package.slot: "0"
      original.package.version: "2"
    treedir: /build/packages
  package_dir: /pkgdir/gsasl
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2e749b68dfb3ac8bc901545ee593de591563744b5f586c15388841305b1d6fa5
compressiontype: zstd
files:
- var/db/pkg/virtual/gsasl-2/BUILD_TIME
- var/db/pkg/virtual/gsasl-2/CATEGORY
- var/db/pkg/virtual/gsasl-2/CBUILD
- var/db/pkg/virtual/gsasl-2/CFLAGS
- var/db/pkg/virtual/gsasl-2/CHOST
- var/db/pkg/virtual/gsasl-2/COUNTER
- var/db/pkg/virtual/gsasl-2/CXXFLAGS
- var/db/pkg/virtual/gsasl-2/DEFINED_PHASES
- var/db/pkg/virtual/gsasl-2/DESCRIPTION
- var/db/pkg/virtual/gsasl-2/EAPI
- var/db/pkg/virtual/gsasl-2/FEATURES
- var/db/pkg/virtual/gsasl-2/IUSE
- var/db/pkg/virtual/gsasl-2/IUSE_EFFECTIVE
- var/db/pkg/virtual/gsasl-2/KEYWORDS
- var/db/pkg/virtual/gsasl-2/LDFLAGS
- var/db/pkg/virtual/gsasl-2/LICENSE
- var/db/pkg/virtual/gsasl-2/PF
- var/db/pkg/virtual/gsasl-2/RDEPEND
- var/db/pkg/virtual/gsasl-2/SIZE
- var/db/pkg/virtual/gsasl-2/SLOT
- var/db/pkg/virtual/gsasl-2/USE
- var/db/pkg/virtual/gsasl-2/environment.bz2
- var/db/pkg/virtual/gsasl-2/gsasl-2.ebuild
- var/db/pkg/virtual/gsasl-2/repository
package_cacheimage: ""
runtime:
  name: gsasl
  version: "2"
  category: virtual
  requires:
  - name: libgsasl
    version: '>=0'
    category: net-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for the GNU SASL library
  uri:
  - ""
  labels:
    RDEPEND: '|| ( net-libs/libgsasl net-misc/gsasl )'
    emerge.packages: virtual/gsasl
    kit: net-kit
    original.package.name: virtual/gsasl
    original.package.slot: "0"
    original.package.version: "2"
